LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
GIOContentProvider Member List

This is the complete list of members for GIOContentProvider, including all inherited members.

acquire() | XInterface |
com::sun::star::ucb::XContentProvider | GIOContentProvider |
compareContentIds([in] com::sun::star::ucb::XContentIdentifier Id1, [in] com::sun::star::ucb::XContentIdentifier Id2) | XContentProvider |
queryContent([in] com::sun::star::ucb::XContentIdentifier Identifier) | XContentProvider |
queryInterface([in] type aType) | XInterface |
release() | XInterface |